.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._23{margin-left:-1.032000px;}
._1e{width:23.076000px;}
._21{width:24.632000px;}
._13{width:27.648000px;}
._c{width:30.224000px;}
._d{width:31.260000px;}
._5{width:34.028000px;}
._1f{width:35.208000px;}
._e{width:37.116000px;}
._f{width:38.448000px;}
._25{width:39.728000px;}
._1d{width:41.024000px;}
._2f{width:42.244000px;}
._b{width:43.424000px;}
._3{width:47.300000px;}
._2{width:52.064000px;}
._4{width:53.704000px;}
._1a{width:55.912000px;}
._1{width:58.060000px;}
._16{width:60.484000px;}
._29{width:63.012000px;}
._11{width:65.056000px;}
._8{width:67.632000px;}
._24{width:71.180000px;}
._30{width:75.864000px;}
._2d{width:77.816000px;}
._28{width:79.888000px;}
._19{width:82.308000px;}
._26{width:83.460000px;}
._15{width:84.884000px;}
._7{width:86.708000px;}
._20{width:88.568000px;}
._2b{width:89.652000px;}
._2c{width:91.500000px;}
._1c{width:92.844000px;}
._2a{width:94.904000px;}
._a{width:96.552000px;}
._18{width:97.952000px;}
._6{width:100.124000px;}
._1b{width:101.512000px;}
._17{width:107.684000px;}
._12{width:109.856000px;}
._27{width:111.008000px;}
._9{width:112.392000px;}
._2e{width:115.736000px;}
._31{width:225.524000px;}
._10{width:264.716000px;}
._22{width:265.736000px;}
._14{width:267.488000px;}
._0{width:417.128000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:17.147112px;}
.y14{bottom:30.319379px;}
.y13{bottom:43.491647px;}
.y12{bottom:56.663914px;}
.y11{bottom:69.836181px;}
.y10{bottom:83.008448px;}
.yf{bottom:109.352982px;}
.ye{bottom:122.525250px;}
.y1{bottom:126.711532px;}
.yd{bottom:135.697517px;}
.yc{bottom:148.869784px;}
.yb{bottom:161.928497px;}
.ya{bottom:175.100764px;}
.y9{bottom:201.445299px;}
.y8{bottom:214.617566px;}
.y7{bottom:227.789833px;}
.y6{bottom:240.962100px;}
.y5{bottom:254.134367px;}
.y4{bottom:267.306634px;}
.y3{bottom:280.478902px;}
.y16{bottom:293.651169px;}
.y2{bottom:294.446047px;}
.h3{height:25.681641px;}
.h2{height:305.687441px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w2{width:479.425103px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x4{left:9.538311px;}
.x3{left:11.468730px;}
.x5{left:39.857236px;}
.x2{left:91.978535px;}
.x1{left:435.695447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._23{margin-left:-1.211758pt;}
._1e{width:27.095472pt;}
._21{width:28.922503pt;}
._13{width:32.463842pt;}
._c{width:35.488540pt;}
._d{width:36.704995pt;}
._5{width:39.955137pt;}
._1f{width:41.340674pt;}
._e{width:43.581017pt;}
._f{width:45.145030pt;}
._25{width:46.647986pt;}
._1d{width:48.169729pt;}
._2f{width:49.602233pt;}
._b{width:50.987770pt;}
._3{width:55.538908pt;}
._2{width:61.132721pt;}
._4{width:63.058383pt;}
._1a{width:65.650981pt;}
._1{width:68.173129pt;}
._16{width:71.019351pt;}
._29{width:73.987689pt;}
._11{width:76.387721pt;}
._8{width:79.412419pt;}
._24{width:83.578424pt;}
._30{width:89.078303pt;}
._2d{width:91.370310pt;}
._28{width:93.803219pt;}
._19{width:96.644745pt;}
._26{width:97.997405pt;}
._15{width:99.669443pt;}
._7{width:101.811155pt;}
._20{width:103.995137pt;}
._2b{width:105.267953pt;}
._2c{width:107.437845pt;}
._1c{width:109.015949pt;}
._2a{width:111.434768pt;}
._a{width:113.369823pt;}
._18{width:115.013681pt;}
._6{width:117.564009pt;}
._1b{width:119.193776pt;}
._17{width:126.440841pt;}
._12{width:128.991169pt;}
._27{width:130.343829pt;}
._9{width:131.968899pt;}
._2e{width:135.895371pt;}
._31{width:264.806695pt;}
._10{width:310.825318pt;}
._22{width:312.022986pt;}
._14{width:314.080157pt;}
._0{width:489.785065pt;}
.fs0{font-size:42.270628pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:20.133867pt;}
.y14{bottom:35.600533pt;}
.y13{bottom:51.067200pt;}
.y12{bottom:66.533867pt;}
.y11{bottom:82.000533pt;}
.y10{bottom:97.467200pt;}
.yf{bottom:128.400533pt;}
.ye{bottom:143.867200pt;}
.y1{bottom:148.782667pt;}
.yd{bottom:159.333867pt;}
.yc{bottom:174.800533pt;}
.yb{bottom:190.133867pt;}
.ya{bottom:205.600533pt;}
.y9{bottom:236.533867pt;}
.y8{bottom:252.000533pt;}
.y7{bottom:267.467200pt;}
.y6{bottom:282.933867pt;}
.y5{bottom:298.400533pt;}
.y4{bottom:313.867200pt;}
.y3{bottom:329.333867pt;}
.y16{bottom:344.800533pt;}
.y2{bottom:345.733867pt;}
.h3{height:30.154974pt;}
.h2{height:358.933333pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w2{width:562.933333pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x4{left:11.199733pt;}
.x3{left:13.466400pt;}
.x5{left:46.799733pt;}
.x2{left:107.999733pt;}
.x1{left:511.586667pt;}
}
